; -----------------------------------------------------------------------------
;  RAFT V4.0 Sample control-file
; -----------------------------------------------------------------------------
;
;
;
; ADOPTDESC <Text>
; With this command you can define the default file-description to use
; when adopting files.
ADOPTDESC New-File, Adopted by RAFT
;
;
;
; ALTFKEY <Key> <Command>
; With this command you can define up to 10 commands to use when an alt-fkey
; is pressed (ALT-F1, ALT-F2 etc.).
;ALTFKEY 1 mem /c/p
;
;
;
; COLOR
; With this command you force RAFT in colour-mode, even when a monochrome
; monitor is used.
;COLOR
;
;
;
; EDITOR <Command>
; With this command you can tell RAFT to use an external editor for
; editing file-descriptions.
;EDITOR q %f
;
;
;
; MONO
; With this command you force RAFT in monochrome-mode, even when a colour
; monitor is used.
;MONO
;
;
;
; NOCHECK
; With this command you force RAFT to NOT check for missing files when
; you enter a file-area.
;NOCHECK
;
;
;
; UPLOADER <Name|Text>
; With this command you can define the default name/text to use as
; uploader-name when adopting new files, default is the sysop-name.
;UPLOADER The Sysop
;
;
;
; SWAPMODE <Mode>
; With this command you can define how RAFT will swap itself out of memory,
; Modes are:  0 - XMS/Disk
;             1 - EMS/XMS/Disk
;             2 - EMS/Disk
;             3 - XMS/EMS/Disk
;             4 - Disk
SWAPMODE 1
;
;
;
; SWAPPATH <path>
; With this command you can define the directory where RAFT must place
; its swap-file when used.
SWAPPATH d:\
;
;
;
; TEMPPATH <Path>
; With this command you can define the directory RAFT must use to place
; its tempry files.
TEMPPATH d:\
;
;
;
; VIEWER <File-Extension> <Command>
; With this command (up to 32), you can define which viewer to use when
; pressing ALT-V on a file.
VIEWER doc wpview %f
VIEWER txt wpview %f
VIEWER gif vpic %f
VIEWER * aview %f
;
; <EOF>
